extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/filial/filial-detail/filial-detail.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "index"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .filial-detail
        .section.section_default
            .section__content
                +filial-detail-header()
                +orders(orders)



